Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaconvenzionata
Class Sede

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaconvenzionata.Sede

All Implemented Interfaces:
  java.io.Serializable

    public class Sede

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `codIstatComune` Codice ISTAT del comune
`private java.lang.String` | `denominazioneComune` Denominazione del comune
`private java.lang.String` | `indirizzo` Indirizzo della sede
`private java.lang.String` | `numTelefono` Numero di telefono
`private static long` | `serialVersionUID`

Constructor Summary
`Sede()`

Method Summary
`java.lang.String` | `getCodIstatComune()`
`java.lang.String` | `getDenominazioneComune()`
`java.lang.String` | `getIndirizzo()`
`java.lang.String` | `getNumTelefono()`
`void` | `setCodIstatComune(java.lang.String codIstatComune)`
`void` | `setDenominazioneComune(java.lang.String denominazioneComune)`
`void` | `setIndirizzo(java.lang.String indirizzo)`
`void` | `setNumTelefono(java.lang.String numTelefono)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### denominazioneComune

    private java.lang.String denominazioneComune

  Denominazione del comune

### codIstatComune

    private java.lang.String codIstatComune

  Codice ISTAT del comune

### indirizzo

    private java.lang.String indirizzo

  Indirizzo della sede

### numTelefono

    private java.lang.String numTelefono

  Numero di telefono

Constructor Detail

### Sede

    public Sede()

Method Detail

### getDenominazioneComune

    public java.lang.String getDenominazioneComune()

### setDenominazioneComune

    public void setDenominazioneComune(java.lang.String denominazioneComune)

### getCodIstatComune

    public java.lang.String getCodIstatComune()

### setCodIstatComune

    public void setCodIstatComune(java.lang.String codIstatComune)

### getIndirizzo

    public java.lang.String getIndirizzo()

### setIndirizzo

    public void setIndirizzo(java.lang.String indirizzo)

### getNumTelefono

    public java.lang.String getNumTelefono()

### setNumTelefono

    public void setNumTelefono(java.lang.String numTelefono)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD